I get an error saying Ebtables is not installed on my Linux system when I try to compile the Prosody X drivers.

The Linux Prosody X drivers require the ebtables package.  If this does not come with your Linux distribution, it needs to be installed.

The latest release of the ebtables package can be found here: -

http://ebtables.sourceforge.net/

Aculab expects ebtables to be installed to the following directory: -

/sbin/ebtables

If you have installed ebtables and are still experiencing a warning while building the driver then you may need to move ebtables to the correct directory.